@import '@/styles/variables';

.more {
  display: flex;
  justify-content: center;

  @include custom-min-width($md) {
    order: 2;
    justify-content: flex-end;
  }

  @include changeFilter;
}

.button {
  flex: 0 1 auto;
  color: $color-primary-50;
  border: 1px solid $color-secondary-80;
  background: $color-secondary-30;
  border-radius: $radius-button;
  cursor: pointer;
  padding: 10px 24px;
}
